cnetz_memory_card_generator(1)

NAME
cnetz_memory_card_generator - http://osmocom-analog.eversberg.eu/docs/

SYNOPSIS
cnetz_memory_card_generator [options] <subscriber number>

DESCRIPTION
[0;33m[1;32mDOPTIONS[0;m[0;33m [1;32mINFO[0;m[0;33m options.c:296 Command line option '--help'[0;m

  General options:

-h --help

    This help

-1 --magic1 <value>

    Magic value for bits 011-015 (default = 0x1e)

-2 --magic2 <value>

    Magic value for bits 018-021 (default = 0x7)

-3 --magic3 <value>

    Magic value for bits 022-024 (default = 0x2)

-C --security-code

    Security code ("Sicherungscode") (default = 12345)

-S --special-key

    Special key ("Sonderheitenschluessel") (default = 0)

-W --maintenance-key

    Maintenance key ("Wartungsschluessel") (default = 65535)

  Subscriber number:

    Give 7 (8) digits of C-Netz subscriber number (FUTLN) without prefix.

SEE ALSO
The full documentation for [0;33m[1;31mDOPTIONS[0;m[0;33m is maintained as a Texinfo manual. If the info and [0;33m[1;31mDOPTIONS[0;m[0;33m programs are properly installed at your site, the command

    info [0;33m[1;31mDOPTIONS[0;m[0;33m

should give you access to the complete manual.